Hallo,

ich wollte gerade ein Update des OX6 auf das neuste release machen. Sofern ich ein aptitude update ausführe, sagt er mir:

"Ign http://ftp.de.debian.org lenny Release
Err http://software.open-xchange.com Packages
401 Authorization Required"

Ich habe den Benutzername und das Passwort welches in der /etc/apt/sources.list hinterlegt ist auf LDB.open-xchange geprüft. Login erfolgreich!

Ich dachte eventuell was mit dem report client. Reportclient manuell ausgeführt keinen Fehler bekommen. Aptitude update erneut ausgeführt gleicher Fehler.

Mein OX release stand ist: Version : 6.20.2 Rev2 (2012-03-08 15:58:54)

Frühere updates verliefen ohne Probleme!

Schöne Grüße
Zipp